<?php

function _translator_faxserveruser_cs(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Pokus o volání: <calls>',

        // 
        'Command output:'
        => 'Výstup příkazu:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Příkaz: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Datum <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Vážený/á <user-name>,',

        // 
        'Dear admin'
        => 'Vážený administratore,',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Délka: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Přičina chyby: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Popis chyby:<error-description>',

        // 
        'Failed incoming fax document'
        => 'Příchozí faxový dokument neprošel',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax není odeslán <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax odeslán <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Název souboru: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Byly uskutečněné <calls> pokusy o volání. ',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Stránky: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Pro řešení problému, se obraťte se na vašeho správce. ',

        // 
        'Please try again in a few minutes.'
        => 'Prosím, zkuste za několik minut znovu.',

        // 
        'Please try again.'
        => 'Prosím, zkuste znovu.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID vzdáleného účastníka: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Návratový kód: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Pokud problém přetrvává, prosím,obraťte se na správce.',

        // 
        'Sorry,'
        => 'Omlouváme se,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Krok: <step>',

        // 
        'The called party is busy.'
        => 'Volaný účastník má obsazeno. ',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Vzdálený účastník odpověděl na volání, ale voláné zařízení není FAX. ',

        // 
        'The remote station has not answered the call.'
        => 'Vzdálený účastník neodpovídá. ',

        // 
        'This might be a temporary problem.'
        => 'Toto je pravděpodobně dočasný problém.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Čas <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'došlo k chybě při zpracování příkazu',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'došlo k chybě',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'došlo k chybě během konvertování přílohy pomocí ghostscriptu.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'došlo k chybě při práci s Zip archivem. ',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'dokument nelze zkopírovat.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'práva odesílat nebo přijímat faxové dokumenty, nemohly být zkontrolovány. ',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'e-mail neobsahuje přílohu. ',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'obdrželi jste faxový dokument od <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'Váš dokument byl uspěšně doručen <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'Váš dokument <remote-number> nelze doručit.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Příchozí faxový dokument od \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'Nelze spustit OpenOffice.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t Na:$-20R$tStránka: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'v poli "komu" nebo "kopie"musí být nejméně jedno jméno.',

        // 
        'Remote number: <remote-number>'
        => 'Vzdálené číslo: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Příchozí faxové volání bylo odmítnuto. ',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Uživatel:<jméno-uživatele>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'Nelze odeslat email uživateli. ',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'emailová adresa není nastavena u žádného uživatele.',

        // 
        'user'
        => 'Uživatel',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'Vaše e-mailová adresa nebyla nalezena v PBX ustředně.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'vaši přílohu \'<attachment>\' nelze přečíst.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'vaše příloha \'<attachment>\' nemůže byt konvertovaná. ',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'nemáte právo odesílat nebo přijímat faxové dokumenty.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Stránka: $p$P$c',

        // 
        'unknown'
        => 'neznámé',

    );
}

?>